/** default accessibility behavior **/

body.vs-accessibility-monochrome {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

body.vs-accessibility-high-contrast {
	-webkit-filter: invert(100%);
	-moz-filter: invert(100%);
	-ms-filter: invert(100%);
	-o-filter: invert(100%);
	filter: invert(100%);
}

body.vs-accessibility-links-highlight a {
	background-color: #FFFF00 !important;
	color: #333 !important;
}

body.vs-accessibility-links-highlight a:focus,
body.vs-accessibility-links-highlight a:hover {
	border: 1px solid #FF0000 !important;
	color: #333 !important;
}

body.vs-accessibility-small-font {
	font-size: 150% !important;
}

body.vs-accessibility-medium-font {
	font-size: 175% !important;
}

body.vs-accessibility-large-font {
	font-size: 200% !important;
}

/** default accessibility behavior - end **/

/** default accessibility style **/

.vs-accessibility-skip-to-main-content {
	font-family: sans-serif;
	font-weight: bold;
	position: fixed;
	width: 100%;
	height: 150px;
	color: #000 !important;
	background-color: #FFFF00;
	top: -150px;
	right: 0;
	z-index: 950;
}

.vs-accessibility-skip-to-main-content:focus {
	top: 0;
}

.vs-accessibility-skip-to-main-content span {
	font-size: 3em;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.visually-hidden { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}

.vs-accessibility-panel-button,
.vs-accessibility-panel-button:active,
.vs-accessibility-panel-button:focus,
.vs-accessibility-panel-button:visited {
	position: fixed;
	top: 200px;
	right: 0;
	width: 40px;
	height: 40px;
	background-color: #42C0FB;
	color: #fff !important;
	border-radius: 7px 0 0 7px;
	z-index: 1000;
}

body.vs-accessibility-links-highlight .vs-accessibility-panel-button,
body.vs-accessibility-links-highlight .vs-accessibility-panel-button:active,
body.vs-accessibility-links-highlight .vs-accessibility-panel-button:focus,
body.vs-accessibility-links-highlight .vs-accessibility-panel-button:visited {
	color: #333 !important;
}

.vs-accessibility-panel-button svg {
	font-size: 2em;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.vs-accessibility-panel {
	display: none;
	position: fixed;
	top: 10px;
	right: 50px;
	width: 300px;
	border-radius: 7px;
	background-color: #42C0FB;
	font-family: sans-serif;
	z-index: 1000;
}

.vs-accessibility-panel ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.vs-accessibility-panel a:active,
.vs-accessibility-panel a:focus,
.vs-accessibility-panel a:visited {
	text-decoration: none;
}

.vs-accessibility-panel h4 {
	margin: 0;
	padding: 5px 0;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	color: #fff;
	border-bottom: 3px solid #fff;
}

.vs-accessibility-panel h4:last-child {
	border-bottom: none;
	border-top: 3px solid #fff;
	border-radius: 0 0 7px 7px;
	padding: 0;
}

.vs-accessibility-panel h4:last-child a {
	color: #fff;
	display: block;
	padding: 5px 0;
	border-radius: 0 0 7px 7px;
}

.vs-accessibility-panel h4:last-child a:hover {
	background-color: #3499C8;
}

.vs-accessibility-panel ul li:not(:last-child) {
	border-bottom: 1px solid #fff;
}

.vs-accessibility-panel ul li a,
.vs-accessibility-panel ul li a:focus,
.vs-accessibility-panel ul li a:active,
.vs-accessibility-panel ul li a:visited {
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	padding: 7px 0;
	display: block;
	color: #fff;
	border: 1px solid transparent;
}

.vs-accessibility-panel ul li:first-child a {
	background-color: #297aa0;
}

.vs-accessibility-panel ul li:last-child a {
	/*border-radius: 0 0 7px 7px;*/
}

.vs-accessibility-panel ul li a:hover {
	background-color: #3499c8;
}

.vs-accessibility-panel ul li:first-child a:hover {
	background-color: #1f5b78;
}

@media only all and (max-width: 700px) {
	
	.vs-accessibility-panel-button,
	.vs-accessibility-panel {
		/*display: none;*/
	}
	
}

/** default accessibility style - end **/